package com.pcloud.book.skill.biz;


public interface PcloudSubRemindBiz {


    void updateSubState(Integer relSkillId,Integer skillType,String wxUserId,Integer skillId );

    /**
     * 定时发送任务消息
     */
    void sendTimeTaskMessage();
}
